# 64bit, source http://free.nchc.org.tw/drbl-core/src/stable/clonezilla-3.10.11.tar.bz2

Summary:	Opensource Clone System (ocs), clonezilla
Name:		clonezilla
Version:	3.27.16
Release:	%mkrel 2
License:	GPLv2+
Group:		Archiving/Backup
Source0:	%{name}-%{version}.tar.xz
URL:		http://www.clonezilla.org
BuildArch:	noarch
Requires:	drbl >= 2.25.9
Requires:	partimage >= 0.6.7
Requires:	psmisc
Requires:	udpcast
Requires:	partclone >= 0.2.91
Requires:	ntfsprogs
Requires:	cdialog
Requires:	gdisk

%description
Clonezilla, based on DRBL, Partition Image, ntfsclone, partclone, and udpcast,
allows you to do bare metal backup and recovery. Two types of Clonezilla
are available, Clonezilla live and Clonezilla SE (Server Edition). Clonezilla
live is suitable for single machine backup and restore. While Clonezilla SE
is for massive deployment, it can clone many (40 plus!) computers simultaneously.
For more info, check http://clonezilla.org, http://clonezilla.nchc.org.tw.

%prep
%setup -q

%build
%make_build

%install
%make_install

%files
%doc doc/*
%_sbindir/*
%_bindir/*
%_datadir/drbl/*
%_datadir/%name/
%_sysconfdir/drbl/*


%changelog
* Fri Nov 29 2019 tex - 3.27.16-2pclos2019
- rebuild against updates

* Tue Jun 18 2019 tex - 3.27.16-1pclos2019
- new

* Tue Mar 15 2016 marcin82 <marcin82 at vp.pl> 3.10.11-1pclos2016
- update
- replaced R ntfsprogs by ntfs-3g, added other dependendencies

* Fri May 24 2013 Texstar <texstar at gmail.com> 3.3.18-1pclos2013
- 3.3.18

* Tue Jan 24 2012 Neal <nealbrks0 at gmail dot com> 2.3.58-1pclos2012
- 64bit build

